Перейти к содержанию
BlackBerrys.ru
Gurza

Инструкция по снятию блокировки BB ID в OS 10.3.2

Рекомендуемые сообщения

это я находил, но не делился, чтоб ворованные телефоны не могли сбрасывать

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

А если нет прошивки 10.3.1.ХХХ для своего аппарата? Для Classic (SQC100) только 10.3.2.159 есть...

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Хмм, попробовал скачать 10.3.1 для STA100-1 (т.е. Z30, она должна на Classic подходить по идее) - не качается. Это только у меня не качается? 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
3 часа назад, Henry2005 сказал:

А если нет прошивки 10.3.1.ХХХ для своего аппарата? Для Classic (SQC100) только 10.3.2.159 есть...

А зачем вам сейчас это? (=

если очень надо, я проворачивал подобное через сачеси (скидывал от 10.3.1 все, кроме ядра и радио). После ребута заходил в настройки протекта, а он выдавал ошибку и выключался. Дальше вайп и новый ID.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
37 минуты назад, crmabbitt сказал:

А зачем вам сейчас это? (=

если очень надо, я проворачивал подобное через сачеси (скидывал от 10.3.1 все, кроме ядра и радио). После ребута заходил в настройки протекта, а он выдавал ошибку и выключался. Дальше вайп и новый ID.

Не работает дальше так аппарат полноценно, по крайней мере паспорт. Ввести то он предлагает новый Айдй или создать но не принимает ,  разве только пользоватся телефоном без айДи.

4 часа назад, Henry2005 сказал:

А если нет прошивки 10.3.1.ХХХ для своего аппарата? Для Classic (SQC100) только 10.3.2.159 есть...

Попробуйте с 10.3.2.159. ...один форумчанин мне писал что у него есть получилось на паспорте так,  у меня нет. 

1 час назад, Henry2005 сказал:

Хмм, попробовал скачать 10.3.1 для STA100-1 (т.е. Z30, она должна на Classic подходить по идее) - не качается. Это только у меня не качается? 

Только что проверил - качается 

5 часов назад, tyoma53 сказал:

это я находил, но не делился, чтоб ворованные телефоны не могли сбрасывать

Не вы одни знали, некоторые на этом денюжку ещё зарабатывают. 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
8 часов назад, Gurza сказал:
  1. идем по следующей ссылке : http://developer.blackberry.com/devalphaupdate/ и скачиваем соответствующий вашему аппарату автолодер 10.3.1 и прошиваем телефон.
  2. вводим свой , новый АйДи или создаём тут же новый.
  3. обновляем до желаемой прошивки в рамках 10.3.2. ( рекомендую автолодер и не рекомендую обновление через ББ Линк)

Всё, пользуемся аппаратом. 

То есть, прошить с понижением ОС можно всё таки?

А если накатить 10.3.1 и пользоваться прошивкой к примеру 10.3.1.ХХХХ или 10.2.1.ХХХХ нельзя? Почему обновлять после голд Дев можно только на 10.3.2.?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

У меня на пасспорте не получалось понижать ни при каких условиях  :dry:

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
21 минуты назад, Gurza сказал:

Не работает дальше так аппарат полноценно, по крайней мере паспорт. Ввести то он предлагает новый Айдй или создать но не принимает ,  разве только пользоватся телефоном без айДи.

На Z10 прокатывало, правда после вайпа (даже на ~90-95%, точно не помню) прошивал автолоадером от 10.3.2.

ладно, это не предмет для спора, так как дев прошивка 10.3.1 есть для всех устройств (=

 

5 минут назад, Neruskiy сказал:

То есть, прошить с понижением ОС можно всё таки?

А если накатить 10.3.1 и пользоваться прошивкой к примеру 10.3.1.ХХХХ или 10.2.1.ХХХХ нельзя? Почему обновлять после голд Дев можно только на 10.3.2.?

Нет, если только поверх дев прошивки накатить недостоющие bar'ы (и то не уверен, что получится полноценно пользоваться телефоном).
Понижение все так же недоступно.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Как тогда накатить 10.3.1. дэв, если она (10.3.2. не дает прошиться?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Ага, тема с декабря гуляет значит... Хорошая новость! А классик в пролете? Ну гипотетически. Или через "кастыли"?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
27 минуты назад, kkuzmin сказал:

Как тогда накатить 10.3.1. дэв, если она (10.3.2. не дает прошиться?

Дев прошивки не попадают под блок, потому что у них индентификация q8960.sdk, а блок стоит на q8960.factory. Поэтому это и работает.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
1 минуту назад, kkuzmin сказал:

Ага, тема с декабря гуляет значит... Хорошая новость! А классик в пролете? Ну гипотетически. Или через "кастыли"?

Так и классика с Зет30 она одинаковая вроде, 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
4 минуты назад, Gurza сказал:

Так и классика с Зет30 она одинаковая вроде, 

Начиная с 10.3.2.ХХХХ ОС(ПО) одно идет, а 10.3.1.ХХХХ раздельно, только радио общее было.

Изменено пользователем Neruskiy

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
46 минуты назад, Neruskiy сказал:

То есть, прошить с понижением ОС можно всё таки?

А если накатить 10.3.1 и пользоваться прошивкой к примеру 10.3.1.ХХХХ или 10.2.1.ХХХХ нельзя? Почему обновлять после голд Дев можно только на 10.3.2.?

Даже прошивка дев3.1 не делает ОС 3.1 получается гибрид на ядре 3.2 блэк лист на понижение не обойти.

5 минут назад, Neruskiy сказал:

Начиная с 10.3.2.ХХХХ ОС(ПО) одно идет, а 10.3.1.ХХХХ раздельно, только радио общее было.

Тогда попробуйте с дев 3.2,  Photavit мне писал что он смог на ней паспорт побороть,  мои опыты не дали стабильного результата, поэтому я написал только то что можно повторить много раз и на разных устройствах с гарантией что потом можно полноценно пользоватся аппаратом. 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Ага, понятно. Дыра в системе короче, не доглядели))

Классик спорным остаётся, но что-то не горю желанием экспериментировать))

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
46 минуты назад, crmabbitt сказал:

На Z10 прокатывало, правда после вайпа (даже на ~90-95%, точно не помню) прошивал автолоадером от 10.3.2.

ладно, это не предмет для спора, так как дев прошивка 10.3.1 есть для всех устройств (=

Конечно не предмет спора, так возникали проблемы именно с паспортом, поэтому написал универсальный способ вот только классика не было под рукой проверить не удалось. 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Только что, kkuzmin сказал:

Ага, понятно. Дыра в системе короче, не доглядели))

Классик спорным остаётся, но что-то не горю желанием экспериментировать))

Ты же эксперт Кузьмич :bbm-emoticon-002: давай вечером устроим армагедец с массированным понижением ОС :bbm-emoticon-004:

Жаль у меня нет Классика, а то бы я конечно положил бы его на алтарь познания :bbm-emoticon-006:

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Да я уже заманался настраивать его ради какого-то спорадически выскакивающего апдейта на 52Мб....:bbm-emoticon-003:

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

А ведь можно и BlackBerry Protect удалить вообще через химеру! 
вот ссылка 
https://chimeratool.com/help/remove-blackberry-protect

 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Гость
Ответить в этой теме...

×   Вставлено с форматированием.   Вставить как обычный текст

  Разрешено использовать не более 75 смайлов.

×   Ваша ссылка была автоматически встроена.   Отображать как обычную ссылку

×   Ваш предыдущий контент был восстановлен.   Очистить редактор

×   Вы не можете вставлять изображения напрямую. Загружайте или вставляйте изображения по ссылке.


×
×
  • Создать...